import { useGamestate } from './hooks/gamestate';
import Login from './components/Login'
import GameBoard from './components/GameBoard';

function App() {
  const { level } = useGamestate();
  if (level === 'login') {
    return <Login/>
  }
  if (level === 'gameboard') {
    return <GameBoard />
  }
}

export default App;
