import { createSlice } from '@reduxjs/toolkit';
import _ from 'lodash';

export const boardSlice = createSlice({
  name: 'board',
  initialState: {
    mode: 'table',
    categories: _.range(1, 7).map(n => "Category " + n),
    double: false,
    selected: _.chunk(_.fill(Array(30), false), 6),
  },
  reducers: {} // TODO
});

export default boardSlice.reducer;
