import { configureStore } from '@reduxjs/toolkit';
import gamestateReducer from './reducers/gamestate.js';
import boardReducer from './reducers/board.js';

export default configureStore({
  reducer: {
    gamestate: gamestateReducer,
    board: boardReducer,
  }
});
