import { createSlice } from '@reduxjs/toolkit';

export const gamestateSlice = createSlice({
  name: 'gamestate',
  initialState: {
    role: 'none',
    level: 'login',
  },
  reducers: {
    changeLevel: (state, action) => {
      if (['login', 'lobby', 'gameboard'].includes(action.payload)) {
        state.level = action.payload;
      }
    }
  }
});

export const { changeLevel } = gamestateSlice.actions;
export default gamestateSlice.reducer;
